[Check_mk (english)] Check_MK version compatibility

Andreas Döhler andreas.doehler at gmail.com
Tue Jul 12 19:49:14 CEST 2016


Hi John,

I will say the best and easiest way would be to upgrade all systems at the
same time.
On my systems I do it in the following order.
- all slave sites
- last the central master site
Until the last step you should not try to push the configuration to the
slaves or any other configuration.
If you do some tests with a clone of your running OMD machine, the time per
site to update should not more the 30min to 1hour.

Best regards
Andreas

John Peter <peter.johnsonsh at gmail.com> schrieb am Di., 12. Juli 2016 um
18:46:

> Hi List,
>
> We are monitoring around 400 devices with 4 pollers and 1 master and one
> PNP server.
> Currently we are using Check_MK version 1.2.4 and OMD 1.10. Now we want to
> migrate to Check_MK Enterprise Edition 1.2.6p16.
> We are going to start migration from pollers and then master.
> My questions are:
> 1) Will Pollers with version 1.2.6p16 will be compatible with Check_MK
> version 1.2.4?
> 2) Can we push configurations from master with Check_MK 1.2.4 to Pollers
> 1.2.6p16?
>
> Thank you in advance.
>
> Peter
> _______________________________________________
> checkmk-en mailing list
> checkmk-en at lists.mathias-kettner.de
> http://lists.mathias-kettner.de/mailman/listinfo/checkmk-en
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.mathias-kettner.de/pipermail/checkmk-en/attachments/20160712/b280114f/attachment.html>


More information about the checkmk-en mailing list